Does content on the autosync server marked as version 6.5 work in Security Manager 6.0 SP3 (NETIQKB71671)

  • 7771671
  • 05-Aug-2009
  • 05-Aug-2009

Environment

Security Manager 6.0 SP3

Situation

Does content on the autosync server marked as version 6.5 work in Security Manager 6.0 SP3?

Resolution

The content that you see on autosync is what is available for your version of Security Manager.  The versioning for content is out of band from the versioning for Security Manager itself

Additional Information

Formerly known as NETIQKB71671

Feedback service temporarily unavailable. For content questions or problems, please contact Support.